LFS 5.1 + kernel 2.6.8.1

Max Egorov egm at kid.stu.cn.ua
Wed Sep 22 03:44:47 PDT 2004


	Hi. Does anyone tried to build LFS 5.1 on machine running kernel
2.6.8.1? Kernel includes of course from 2.6.8.1. I am currently getting
errors when compiling sysklogd and util-linux.

							Max Yegorov.



More information about the lfs-support mailing list